@charset "UTF-8";



@media screen and (min-width: 768px),print {

#contentsmain {margin: 24px auto 70px auto;position: relative;background: url('../images/request/contentsmain-back01.png')no-repeat top center;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;text-align: center;padding: 150px 0 0;}
#contentsmain .inner-Box h2 {  }
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }

#contents01 {margin: 0 auto;position: relative;background: #F6F6F4;padding: 53px 0 70px;}
#contents01 .inner-Box1 {margin: 0 auto 91px;position: relative;width: 1140px;}
#contents01 .inner-Box1 h2 {margin-bottom: 75px;position: relative;font-size: 26px;line-height: 1.38;letter-spacing: 0.1em;font-weight: 700;text-align: center;}
#contents01 .inner-Box1 h2 span {font-size: 46px;line-height: 0.78;letter-spacing: 0.1em;font-weight: 500;text-align: center;}
#contents01 .inner-Box1 h2::before{content: "";display: block;width: 1px;height: 20px;background: #000;position: absolute;bottom: -34px;left: 50%;}
#contents01 .inner-Box1 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box1 ul li {position: relative;width: 360px;height: 620px;background: #fff;box-shadow: 0px 10px 20px #1A1A1A0D;margin-right: 30px;}
#contents01 .inner-Box1 ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box1 h3.f-en {margin-bottom: 0px;position: absolute;font-size: 11px;line-height: 2.91;letter-spacing: 0.05em;font-weight: 500;top: -30px;left: 50%;transform: translateX(-50%);}
#contents01 .inner-Box1 h3.f-en span {font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;}
#contents01 .inner-Box1 h4 {margin-bottom: -24px;position: relative;background: #18382E;color: #fff;font-size: 22px;line-height: 1.64;letter-spacing: 0.1em;font-weight: 700;text-align: center;padding: 18px 0 21px 0;}
#contents01 .inner-Box1 figure.photo {position: relative;top: 0;left: 0;text-align: center;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inner-Box1 h5 {margin-bottom: 0px;position: relative;border-bottom: 1px solid #D6D6D6;font-size: 18px;line-height: 1.67;letter-spacing: 0.1em;font-weight: 500;text-align: center;padding-bottom: 12px;margin: 0 20px 11px;}
#contents01 .inner-Box1 p.text {margin: 0 20px 0px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 {margin: 0 auto 50px;position: relative;background: #18382E;color: #fff;width: 797px;height: 269px;text-align: center;padding: 48px 0 0;}
#contents01 .inner-Box2 a{ color: #fff;}
#contents01 .inner-Box2 h2 {margin-bottom: 4px;position: relative;font-size: 24px;line-height: 1.38;letter-spacing: 0.1em;font-weight: 700;text-align: center;}
#contents01 .inner-Box2 h3 {margin-bottom: 14px;position: relative;font-size: 15px;line-height: 2.2;letter-spacing: 0.05em;font-weight: 500;}
#contents01 .inner-Box2 span.line {display: block;line-height: 1;margin-bottom: 11px;}
#contents01 .inner-Box2 span.line img {  }
#contents01 .inner-Box2 p.tel {position: relative;top: 0;left: 0;}
#contents01 .inner-Box2 p.text {margin-bottom: 30px;position: relative;font-size: 17px;line-height: 1.94;letter-spacing: 0.05em;font-weight: 400;}
#contents01 .inner-Box2 p.text span{ font-weight: 700; }
#contents01 .inner-Box3 {margin: 0 auto;position: relative;width: 800px;}

#contents01 .inner-Box3 p.linebtn { margin-bottom: 30px; position: relative; }
#contents01 .inner-Box3 p.linebtn a {color: #F6F6F4;display: block;background: #13B756;height: 80px;font-size: 22px;line-height: 1.0;letter-spacing: 0.05em;font-weight: 500;padding: 29px 0 0;position: relative;text-align: center;}
#contents01 .inner-Box3 p.linebtn a:hover {  }
#contents01 .inner-Box3 p.linebtn .arr{position: absolute;top: 29px;right: 18px;transition: all 0.3s ease-in-out;}
#contents01 .inner-Box3 p.linebtn a:hover .arr{right: 8px;}



}
@media screen and (min-width:768px) and ( max-width:1450px) {
	

	
}

@media screen and (max-width: 767px) {


#contentsmain {margin: 12.6vw auto 12.71vw auto;position: relative;background: url('../images/request/sp-contentsmain-back01.png')no-repeat top center;background-size: 100% auto;}
#contentsmain .inner-Box {margin: 0 5.3vw;position: relative;text-align: center;padding: 18.83vw 0 0;}
#contentsmain .inner-Box h2 {  }
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }

#contents01 {position: relative;background: #F6F6F4;padding: 8.7vw 0 9.91vw;}
#contents01 .inner-Box1 {margin: 0 auto 4.28vw;position: relative;}
#contents01 .inner-Box1 h2 {margin-bottom: 18.12vw;position: relative;font-size: 6.28vw;line-height: 1.38;letter-spacing: 0.1em;font-weight: 700;text-align: center;}
#contents01 .inner-Box1 h2 span {font-size: 11.11vw;line-height: 0.78;letter-spacing: 0.1em;font-weight: 500;text-align: center;}
#contents01 .inner-Box1 h2::before{content: "";display: block;width: 0.24vw;height: 4.83vw;background: #000;position: absolute;bottom: -7.4vw;left: 50%;}
#contents01 .inner-Box1 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 6.3vw;}
#contents01 .inner-Box1 ul li {position: relative;background: #fff;box-shadow: 0.0vw 2.42vw 4.83vw #1A1A1A0D;margin-bottom: 12.85vw;padding-bottom: 5.8vw;}
#contents01 .inner-Box1 ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inner-Box1 h3.f-en {margin-bottom: 0.0vw;position: absolute;font-size: 2.66vw;line-height: 2.91;letter-spacing: 0.05em;font-weight: 500;top: -7vw;left: 50%;transform: translateX(-50%);}
#contents01 .inner-Box1 h3.f-en span {font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;}
#contents01 .inner-Box1 h4 {margin-bottom: -6vw;position: relative;background: #18382E;color: #fff;font-size: 5.31vw;line-height: 1.64;letter-spacing: 0.1em;font-weight: 700;text-align: center;padding: 4.35vw 0 5.07vw 0;}
#contents01 .inner-Box1 figure.photo {position: relative;top: 0;left: 0;text-align: center;margin: 0 4.9vw;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inner-Box1 h5 {margin-bottom: 0.0vw;position: relative;border-bottom: 0.24vw solid #D6D6D6;font-size: 4.35vw;line-height: 1.67;letter-spacing: 0.1em;font-weight: 500;text-align: center;padding-bottom: 2.9vw;margin: 0 4.83vw 2.66vw;}
#contents01 .inner-Box1 p.text {margin: 0 4.83vw 0.0vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 {margin: 0 5.4vw 5.08vw;position: relative;background: #18382E;color: #fff;text-align: center;padding: 7.59vw 0 1.3vw;}
#contents01 .inner-Box2 a{ color: #fff;}
#contents01 .inner-Box2 h2 {margin-bottom: 0.97vw;position: relative;font-size: 5.31vw;line-height: 1.59;letter-spacing: 0.1em;font-weight: 700;text-align: center;}
#contents01 .inner-Box2 h3 {margin-bottom: 3.38vw;position: relative;font-size: 3.62vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box2 span.line {display: block;line-height: 1;margin: 0 8.6vw -0.34vw;}
#contents01 .inner-Box2 span.line img {  }
#contents01 .inner-Box2 p.tel {position: relative;top: 0;left: 0;margin: 0 8.2vw 2.6vw;}
#contents01 .inner-Box2 p.text {margin-bottom: 7.25vw;position: relative;font-size: 4.11vw;line-height: 1.54;letter-spacing: 0.05em;font-weight: 400;}
#contents01 .inner-Box2 p.text span{ font-weight: 700; }
#contents01 .inner-Box3 {margin: 0 5.2vw;position: relative;}

#contents01 .inner-Box3 p.linebtn { margin-bottom: 7.25vw; position: relative; }
#contents01 .inner-Box3 p.linebtn a {color: #F6F6F4;display: block;background: #13B756;height: 19.32vw;font-size: 5.31vw;line-height: 1.0;letter-spacing: 0.05em;font-weight: 500;padding: 7.0vw 0 0;position: relative;text-align: center;}
#contents01 .inner-Box3 p.linebtn a:hover {  }
#contents01 .inner-Box3 p.linebtn .arr{position: absolute;top: 7.0vw;right: 4.35vw;transition: all 0.3s ease-in-out;width: 7vw;}
#contents01 .inner-Box3 p.linebtn a:hover .arr{right: 1.93vw;}







}